<?xml version="1.0" encoding="ISO-8859-1"?>
<workbook>
<worksheet idx="0">
    <section startRow="0" endRow="0" />
    <loop startRow="1" endRow="1" items="result" var="item" varType="id.atiila.service.dto.CustomReligionDTO">
        <section startRow="1" endRow="1">
            <mapping row="1" col="0">item.idReligionType</mapping>
            <mapping row="1" col="1">item.description</mapping>
        </section>
        <loopbreakcondition>
            <rowcheck offset="0">
                <cellcheck offset="0" />
            </rowcheck>
        </loopbreakcondition>
    </loop>
</worksheet>
</workbook>
